.body1 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    color: rgb(0, 0, 0);
    background-color: none;
}

.slideshow {
    width: 50vw;
    height: 50vh;
    position: relative;


}

.slide {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: hidden;
    opacity: 0;
    transition: opacity 2s;


}

.slide-bild {
    width: 100%;
   

}

.slide-textbereich {
    position: absolute;
    left: 0;
    bottom: 0;
    right: 0;
    top: 80%;

    text-align: center;
    font-family: sans-serif;
    padding: 0 15% 0 15%;
    display: flex;
}

.slide-ueberschrift {
    font-size: 100%;
    margin: 10px 0;
    color: black;
    background-color: none;
    display: flex;
}

.slide-beschreibung {
    font-size: 1.4em;
    margin: 0;
    background-color: black;
    display: flex;
}

.pfeil {
    position: absolute;
    top: -10%;
    bottom: 0;
    font-size: 50px;
    font-weight: bold;
    justify-content: center;
    align-items: center;
    width: 5%;
    user-select: none;
    cursor: pointer;
    display: flex;
    color: black;
    background-color: none;
}

.pfeil:hover {
    display: flex;
    color: black;
    background-color: black;

}

.pfeil-links {
    left: 0;
    display: flex;
    color: black;
    background-color: none;
    
}

.pfeil-rechts {
    right: 0;
    display: flex;
    color: black;
    background-color: none;
}

.indikatorenliste {
    position: absolute;
    top: -15%;
    left: 0;
    right: 0;
    list-style-type: none;
    font-size: 40px;
    display: flex;
    justify-content: center;
    margin: 0;
    padding: 0;
    color: black;
    background-color: none;
}

.indikator {
    padding: 0 10px;
    user-select: none;
    cursor: pointer;
    opacity: 0.5;
    transition: opacity 2s;
    color: black;
    background-color: none;
}
.pfeil .pfeil-links {

    color: black;
    background-color: none;

}
.pfeil .pfeil-rechts {

    color: black;
    background-color: none;

}
.aktiv {
    opacity: 1;
   
}

.PETTI {
    width: 50%;
    align-items: center;
   
}

.f15{
    margin: 0;
  
    width: 100%;
    color: black;
    margin-top: -12.7%;


}


.super{
    margin: 0;
    width: 100%;
    display: flex;
}

.reponsiv {
    color: white;
    display: none;
}

@media(max-width: 1079px){
    .reponsiv {
        color: white;
        display: flex;
    }
}

@media(max-width:1140px){
   
    .body1 {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
        margin: 0;
        color: black;
        margin-top: -100%;
    }
    .pfeil:hover {
        display: flex;
        color: black;
        background-color: black;
    
    }
}

@media(max-width:1250px){
    .body1 {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
        margin: 0;
        color: black;
        background-color: none;
    }
    .pfeil {
        position: absolute;
        top: -20%;
        bottom: 0;
        font-size: 15px;
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 5%;
        color: rgb(0, 0, 0);
        user-select: none;
        cursor: pointer;
        background-color: none;
    }
    .indikatorenliste {
        position: absolute;
        top: -10%;
        left: 0;
        right: 0;
        list-style-type: none;
        font-size: 20px;
        display: flex;
        justify-content: center;
        margin: 0;
        padding: 0;
    }
    .slide-bild {
        width: 150%;
        margin-left: -20%;
        margin-top: -15%;
    }

    
    .pfeil:hover {
        display: flex;
        color: black;
        background-color: black;
    
    }
}


@media(max-width: 1078px){
    .body1 {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
        margin: 0;
        color: black;
        background-color: none;
    }
    .pfeil {
        position: absolute;
        top: -50%;
        bottom: 0;
        font-size: 15px;
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 5%;
        color: rgb(0, 0, 0);
        user-select: none;
        cursor: pointer;
        background-color: none;
        
    }
    .indikatorenliste {
        position: absolute;
        top: -15%;
        left: 0;
        right: 0;
        list-style-type: none;
        font-size: 20px;
        display: flex;
        justify-content: center;
        margin: 0;
        padding: 0;
        background-color: none;
    }
    .slide-bild {
        width: 150%;
        margin-left: -10%;
        margin-top: -10%;
    }
    .pfeil-links {
        left: -10%;
        display: flex;
        color: rgb(255, 0, 0);
    
        
    }
    
    .pfeil-rechts {
        right: -10%;
        display: flex;
        color: rgb(255, 0, 0);
       
    }

    .slide-textbereich {
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        top: 80%;
       background-color: none;
        color: rgb(0, 0, 0);
        text-align: center;
        font-family: sans-serif;
        padding: 0 15% 0 15%;
        display: flex;
    }
    
    .slide-ueberschrift {
        font-size: 100%;
        margin: 10px 0;
        color: black;
        display: flex;
    }
    
    .slide-beschreibung {
        font-size: 1.4em;
        margin: 0;
        background-color: black;
        display: flex;
    }
    .pfeil:hover {
        display: flex;
        color: black;
        background-color: black;
    
    }
    
}

@media(max-width: 780px){
    .body1 {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
        margin: 0;
        color: black;
        background-color: none;
    }
    .pfeil:hover {
        display: flex;
        color: black;
        background-color: black;
    
    }
    .pfeil {
        position: absolute;
        top: -45%;
        bottom: 0;
        font-size: 15px;
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 5%;
        color: rgb(0, 0, 0);
        user-select: none;
        cursor: pointer;
        background-color: none;
    }
    .indikatorenliste {
        position: absolute;
        top: -10%;
        left: 0;
        right: 0;
        list-style-type: none;
        font-size: 20px;
        display: flex;
        justify-content: center;
        margin: 0;
        padding: 0;
        background-color: none;
    }
    .slide-bild {
        width: 150%;
        margin-left: -15%;
        margin-top: -7.5%;
    }
    .pfeil-links {
        left: -10%;
        display: flex;
        color: rgb(255, 0, 0);
    
        
    }
    
    .pfeil-rechts {
        right: -10%;
        display: flex;
        color: rgb(255, 0, 0);
       
    }

    .slide-textbereich {
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        top: 80%;
       background-color: none;
        color: rgb(0, 0, 0);
        text-align: center;
        font-family: sans-serif;
        padding: 0 15% 0 15%;
        display: flex;
    }
    
    .slide-ueberschrift {
        font-size: 100%;
        margin: 10px 0;
        color: black;
        display: flex;
    }
    
    .slide-beschreibung {
        font-size: 1.4em;
        margin: 0;
        background-color: none;
        display: flex;
    }
}

@media(max-width: 400px){
    .body1 {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 100vh;
        margin: 0;
        color: black;
        background-color: none;
    }
    
    .pfeil {
        position: absolute;
        top: -35%;
        bottom: 0;
        font-size: 15px;
        font-weight: bold;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 5%;
        color: rgb(0, 0, 0);
        user-select: none;
        cursor: pointer;
        background-color: none;
    }
    .indikatorenliste {
        position: absolute;
        top: -10%;
        left: 0;
        right: 0;
        list-style-type: none;
        font-size: 20px;
        display: flex;
        justify-content: center;
        margin: 0;
        padding: 0;
        background-color: none;
    }
    .slide-bild {
        width: 150%;
        margin-left: -15%;
        margin-top: -7.5%;
    }
    .pfeil-links {
        left: -10%;
        display: flex;
        color: rgb(255, 0, 0);
    
        
    }
    
    .pfeil-rechts {
        right: -10%;
        display: flex;
        color: rgb(255, 0, 0);
       
    }
    .slide-textbereich {
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        top: 80%;
       background-color: none;
        color: rgb(0, 0, 0);
        text-align: center;
        font-family: sans-serif;
        padding: 0 15% 0 15%;
        display: flex;
    }
    
    .slide-ueberschrift {
        font-size: 100%;
        margin: 10px 0;
        color: black;
        display: flex;
    }
    
    .slide-beschreibung {
        font-size: 1.4em;
        margin: 0;
        background-color: none;
        display: flex;
    }
}


@media(max-width: 900px){
    .slide-textbereich {
        position: absolute;
        left: 0;
        bottom: 0;
        right: 0;
        top: 80%;
        color: white;
        text-align: center;
        font-family: sans-serif;
        padding: 0 15% 0 15%;
        display: none;
    }
    
    .slide-ueberschrift {
        font-size: 100%;
        margin: 10px 0;
        background-color: white;
        display: none;
    }
    
    .slide-beschreibung {
        font-size: 1.4em;
        margin: 0;
        background-color: white;
        display: none;
    }
}

.black {
    color: black;
}

.blue {
    color: blue;
}

.red {
    color: red;
    font-size: 28px;
}
.green {
    color: green;
    font-size: 35px;
}

.rep{
    display: none;
}


@media(max-width: 1041px){
    .rep{
        display: flex;
    }
}